Version: net-analyzer/nagios-check_dnssec 0.1_p28:0

Depends On: || ( net-analyzer/nagios-plugins net-analyzer/monitoring-plugins ) net-libs/ldns >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.1_p28
"~x86 ~amd64"
comments powered by Disqus